New OpenSSL vulnerability - WeOnlyDo Discussion board

New OpenSSL vulnerability (wodSSH / wodSSH.NET)

by Jasmine, Tuesday, May 10, 2016, 11:55 (558 days ago) @ Ihor

Hi Ihor.

We update OpenSSL for each component when it needs to recompile. I have forced wodSSH (and other components) to be recompiled now, so please request update.

Kind regards,
Jasmine.


Complete thread: